Title: New Features of the upcoming Loopp 1.3
Date: 26.05.2019
Authors: Georg Krause
Summary: Loopp 1.3 will bring new record modes.

## Whats new?

Loopp 1.3 will bring new record modes. This required some changes in the GUI, which might enable us
to implement additional features easier (like other bar measures).
Additionally there are some related minor improvements and fixes.

### Free Record Mode

The first new record mode enables you to record the first clip in the session without grid. 
When recording is finished, Loopp will automatically change its playback speed so you can start looping 
what you have in mind without getting distracted by tapping the tempo first (Which is of course still 
possible!). To implement this it was necessary to allow BPMs with decimal numbers, so this is a little 
extra here ;)

### Auto Stop Recording

Remember all the time you wanted to stop the recording of a new loop while playing your instrument with
both hands, which makes it almost impossible? Well, Loopp allows you to specify the length of the clips 
you will record in advance and will automatically stop the recording at the right time.

Enough talking, here is a small video how it works in practice:

<iframe width="560" height="315" sandbox="allow-same-origin allow-scripts" src="https://peertube.servebeer.com/videos/embed/e52aa296-7aa7-4200-be55-a2d690c8e3f9" frameborder="0" allowfullscreen></iframe>